{% extends 'base.html.twig' %}

{% block title %}Bike List{% endblock %}

{% block body %}

<main>
    <div class="container-fluid">
        {% include "bike-list.twig" %}
        {# <div class="row">
            {% for bike in bikes %}
            <div class="col-12 col-md-3">
                <div class="card">
                    <div class="card-body">
                        <h5 class="card-title">{{bike.model}}</h5>
                        <p class="card-text">
                            Color : {{bike.color}} <br>
                            Gears : {{bike.gears}} <br>
                            {% if bike.electric %}
                            This is an electrical bike !
                            {% endif %}
                        </p>
                        <a href="{{path('modify_bike', {id:bike.id})}}" class="card-link">Modify</a>
                    </div>
                </div>
            </div>
            {% endfor %}
        </div> #}
    </div>
</main>

{% endblock %}